Loading...
Searching...
No Matches
tds_dstr Struct Reference
LibTDS API » Dynamic string functions

Structure to hold a string. More...

`#include <string.h>`

## Public Attributes

char | dstr_s [1]
size_t | dstr_size

## Detailed Description

Structure to hold a string.

Use tds_dstr_* functions/macros, do not access members directly. There should be always a buffer.

The documentation for this struct was generated from the following file:

- include/freetds/utils/string.h